Get associations by provider
Gets all associations by provider.
Authentication
Authorizationstring
JWT Authorization header using the Bearer scheme. Example: “Authorization: Bearer {token}”
Path parameters
providerId
The provider ID.
accountId
The globally unique identifier (GUID) for the account.
Query parameters
count
The total number of associations to be returned.
startPosition
The starting position on the list.
Response
Successfully retrieved Form Associations by provider type.
formProviderAssociations
resultSetSize
The number of results returned in this response.
startPosition
The starting zero-based index position of the results set. When this property is used as a query parameter, the default value is 0.
endPosition
The last zero-based index position in the result set.
nextUri
The URI for the next chunk of records based on the search request. This property is null for the last set of search results.
priorUri
The URI for the previous chunk of records based on the search request. This property is null for the first set of search results.
totalRowCount
The number of results in this reponse.
Errors
400
Bad Request Error
401
Unauthorized Error